---
description: Learn how to manage settings for organizations using Docker Admin Console.
keywords: organization, settings, Admin Console
title: General organization settings
---

{{< include "admin-early-access.md" >}}

This section describes how to manage organization settings in the Docker Admin Console.

## Configure general information

General organization information appears on your organization landing page in Docker Hub.

This information includes:
 - Organization Name
 - Company
 - Location
 - Website
 - Avatar

To edit this information:

1. Sign in to the [Admin Console](https://admin.docker.com).
2. In the left navigation, select your organization in the drop-down menu.
3. Under **Organization settings**, select **General**.
4. Specify the organization information and select **Save**.

## Next steps

In the **Organization settings** menu, you can also [configure SSO](../../security/for-admins/single-sign-on/configure/) and [set up SCIM](../../security/for-admins/provisioning/scim.md). If your organization isn't part of a company, from here you can also [audit your domains](../../security/for-admins/domain-audit.md) or [create a company](new-company.md).
