---
description: Learn about subscription features and how to manage your subscription
keywords: Docker, pricing, billing, Pro, Team, business, subscription, tier, plan
title: Docker subscription overview
grid_subscriptions:
- title: Docker Core subscriptions and features
  description: Explore what you can do with your Docker subscription.
  link: /subscription/details/
  icon: feature_search
- title: Docker Scout subscriptions and features
  description: Discover how a Docker Scout subscription can help you create a more secure supply chain.
  link: /subscription/scout-details/
  icon: query_stats
- title: Docker Build Cloud subscriptions and features
  description: Learn how a Docker Build Cloud subscription can accelerate your builds.
  link: /subscription/build-cloud/build-details/
  icon: build
grid_core:
- title: Upgrade your subscription
  description: Learn how to upgrade your plan to the next level.
  link: /subscription/upgrade/
  icon: upgrade
- title: Add more seats to your subscription
  description: Do more with Docker and add seats to your subscription.
  link: /subscription/add-seats/
  icon: group_add
grid_resources:
- title: Docker Desktop license agreement
  description: Review the terms of the Docker Subscription Service Agreement.
  link: /subscription/desktop-license/
  icon: license
- title: Subscription FAQs
  description: Find the answers you need and explore common questions.
  link: /subscription/faq/
  icon: help
aliases:
- /docker-hub/billing/
- /docker-hub/billing/faq/
---

A Docker Core subscription includes licensing for commercial use of Docker components including Docker Desktop and Docker Hub.

Use the resources here to decide what subscription you need, manage an existing subscription, or explore additional products like Docker Scout or Docker Build Cloud.

## Docker subscriptions and features

{{< grid items="grid_subscriptions" >}}

## Manage your Docker Core subscription

{{< grid items="grid_core" >}}

## Resources

{{< grid items="grid_resources" >}}
