---
title: Docker Core subscriptions and features
description: Learn about Docker Core subscription tiers and their features
keywords: subscription, personal, pro, team, business, features, docker core subscription, docker core
aliases:
- /subscription/details/
---

You can do more with Docker with a Docker Core subscription, such as add collaborators, create scoped access tokens, and create private repositories. This page provides an overview of each subscription tier. To compare features available in each tier, see [Docker Pricing](https://www.docker.com/pricing/).

The following describes some of the key features included with your Docker Core subscription:

![Docker Core subscription diagram](../images/subscription-diagram.webp)

3 Docker Scout-enabled repositories for advanced remote image analysis. You can purchase a Docker Scout subscription to enable more repositories. See [Docker Scout subscriptions and features](../scout-details.md).

Docker Build Cloud minutes are also included. For more information, see [Docker Build Cloud subscriptions and features](../build-cloud/build-details.md).

Docker maintains a [public roadmap](https://github.com/docker/roadmap) so subscribers can see what new features are in development, as well as request new capabilities.

## Docker Personal

**Docker Personal** (formerly Docker Free) is ideal for open-source communities, individual developers, education, and small businesses, and includes the free use of Docker components including Docker Desktop and Docker Hub.
Docker Personal includes:

- Unlimited public repositories
- Unlimited [Scoped Access Tokens](../../security/for-developers/access-tokens.md)
- Unlimited [collaborators](../../docker-hub/repos/access.md#collaborators-and-their-role) for public repositories at no cost per month.
- Access to [Docker Scout Free](../scout-details.md#docker-scout-free) to get started with software supply chain security.

Additionally, anonymous users get 100 pulls every 6 hours and users that sign in to Docker get 200 pulls every 6 hours.

For a list of features available in each tier, see [Docker Pricing](https://www.docker.com/pricing/).

## Docker Pro

**Docker Pro** enables individual developers to get more control of their development environment and provides an integrated and reliable developer experience. It reduces the amount of time developers spend on mundane and repetitive tasks and empowers developers to spend more time creating value for their customers.

Docker Pro includes:
- All the features available in Personal
- Unlimited private repositories
- 5000 image [pulls per day](../../docker-hub/download-rate-limit.md)
- [Auto Builds](../../docker-hub/builds/index.md) with 5 concurrent builds
- 300 [Vulnerability Scans](../../docker-hub/vulnerability-scanning.md)

For a list of features available in each tier, see [Docker Pricing](https://www.docker.com/pricing/).

## Docker Team

**Docker Team** offers capabilities for collaboration, productivity, and security across organizations. It enables groups of developers to unlock the full power of collaboration and sharing combined with essential security features and team management capabilities. A Docker Team subscription includes licensing for commercial use of Docker components including Docker Desktop and Docker Hub.

Docker Team includes:
- Everything included in Docker Pro
- Unlimited teams
- [Auto Builds](../../docker-hub/builds/index.md) with 15 concurrent builds
- Unlimited [Vulnerability Scanning](../../docker-hub/vulnerability-scanning.md)
- 5000 image [pulls per day](../../docker-hub/download-rate-limit.md) for each team member

There are also advanced collaboration and management tools, including organization and team management with [Role Based Access Control (RBAC)](../../security/for-admins/roles-and-permissions.md), [activity logs](../../admin/organization/activity-logs.md), and more.

For a list of features available in each tier, see [Docker Pricing](https://www.docker.com/pricing/).

## Docker Business

**Docker Business** offers centralized management and advanced security features for enterprises that use Docker at scale. It empowers leaders to manage their Docker development environments and speed up their secure software supply chain initiatives. A Docker Business subscription includes licensing for commercial use of Docker components including Docker Desktop and Docker Hub.

Docker Business includes:
- Everything included in Docker Team
- [Hardened Docker Desktop](/security/for-admins/hardened-desktop/index.md) 
- [Image Access Management](/security/for-admins/hardened-desktop/image-access-management.md) which lets admins control what content developers can access
- [Registry Access Management](/security/for-admins/hardened-desktop/registry-access-management.md) which lets admins control what registries developers can access
- [Company layer](../../admin/company/_index.md) to manage multiple organizations and settings
- [Single Sign-On](../../security/for-admins/single-sign-on/index.md)
- [System for Cross-domain Identity Management](../../security/for-admins/provisioning/scim.md) and more.

For a list of features available in each tier, see [Docker Pricing](https://www.docker.com/pricing/).

### Self-serve

A self-serve Docker Business subscription is where everything is set up by you. You can:

- Manage your own invoices
- Add or remove seats
- Update billing and payment information
- Downgrade your subscription at any time

### Sales-assisted

A sales-assisted Docker Business subscription where everything is set up and managed by a dedicated Docker account manager.

### Support for subscriptions

All Docker Pro, Team, and Business subscribers receive email support for their subscriptions. Additional premium support is available for Docker Business customers. [Contact sales](https://www.docker.com/pricing/contact-sales/) for more information about premium support programs.
